/* CSS Document */
div.content div.col1 {
	width:400px;
}
div.content div.col2 {
	width:600px;
}
div.content div h1 {
	font-size:1.8em;
	font-weight:700;
	margin:0 0 20px 0;
}
div.container div.content p.normal {
	font-size:1.6em;
}
form label {
	display:block;
}
form .txtipt {
	width: 90%;
	border: 1px solid #CCC;
	padding: 4px;
	margin:2px 0 0 0;
	font-family: 'Open Sans', sans-serif;
}
form .txtipt2 {
	width: 90%;
	border: 1px solid #CCC;
	padding: 4px;
	margin:2px 0 0 0;
	font-family: 'Open Sans', sans-serif;
}
form #button {
	margin:0;
	padding:0;
	height: 36px;
	width: 80px;
	text-align:center;
	color:#FFFFFF;
	background-color:#F6A733;
	border: none;
	cursor:pointer;
	vertical-align:middle;
	font-weight:300;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
}
form #button:hover {
	background-color:#F6C987;
	color:#FFFFFF;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 767px) {
/* Styles */
div.content div.col1 {
	width:100%;
}
div.content div.col2 {
	width:100%;
}
}